Issue #3531 has been updated by Aaron Patterson.

Status changed from Open to Feedback

It looks like there is a specific way to install wxruby with Ruby 1.9.  Did you use that procedure?

http://www.ruby-forum.com/topic/187872
http://rubyforge.org/frs/?group_id=35
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3531

----------------------------------------
http://redmine.ruby-lang.org